.gallery {
    &__list {
        display: flex;
        flex-flow: row wrap;
        margin: -10px;
        padding: 0;
        list-style: none;
    }

    &__list-item {
        flex: 1 1 0%;
        flex-basis: 33.33333%;
        max-width: 33.33333%;
    }

    &__open-link {
        display: block;
        padding: 10px;
    }

    @include device-mobile-max {
        display: none;
    }
}